@media (max-width:1500px){



}

@media (max-width:1400px){



}

@media (max-width:991px){



}

@media (max-width:767px){

/* ====== BODY ====== */

body {font-size: 18px;}

.hide_ {display:none!important;}
.show_ {display: initial!important;}

body  section {
    min-height: 20vh;
}

/* ====== HEADER ====== */

.logo {
    padding: 0.5rem;
    width: 40vw;
}
.navbar-collapse {
    background: linear-gradient(0deg, black, transparent);
}
.navbar-nav.ms-auto {
    padding: 0 1rem;
}
#navigation .nav-link {
    padding: 0.5rem;
}
.bg-dark {
    backdrop-filter: blur(1rem);
}

/* ====== FOOTER ====== */

#ftr_btm .txt_ {
    font-size: 1.2rem;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}

#ftr_btm .btn_01 {height: auto;}
.img_ftr_top {
    left: -50%;
    width: 200%;
}

/* ====== INICIO ====== */

.filter_container {max-width: unset;}
.model_card {height: 300px;}
.model_card .model_image {max-width: 190px;}
.model_card .model_ttl_cont {min-height: 100px;}
.model_title {font-size: 8vw;}
.model_description {font-size: 4vw;}

/* ====== MODELOS ====== */

#top_mdl {
    padding: 8.5em 0 3em;
}
#top_mdl h1 {
    font-size: 8vw;
}
.img_btm_top {
    bottom: -1px;
    left: -50%;
    width: 200%;
}

.fs_mdls {
    font-size: 4vw;
}

#model_pills .nav-pills .nav-link,
#model_pills .btn_01,
.table_mdls_ {
    font-size: 4vw;
}

#model_pills .tab-content>.tab-pane,
.thead_sticky {
    max-height: 500px;
}

.img_mdl_resp {
    max-height: 280px;
    object-fit: cover;
    object-position: center;
}
.cont_img_rel {
    min-height: 75vw;
    position: relative;
}
.img_cert {width: 90px;}


/* ====== MANUAL DE MOTORES ====== */

.btn_btns.scrolled {top: 6em;}
.manual {
    width: 95%;
    max-height: 85vh;
    left: 0;
    padding: 1rem;
    background: #fff;
    box-shadow: 0 0 5px var(--main_clr);
    margin: 0 auto;
    right: 0;
    border-radius: 1rem;
}
.align_txt {
    flex-direction: column;
    gap: 1rem;
    margin: 0 0 1rem;
}

.ttl_idx_model {
    font-size: 25vw;
}
.ttl_idx_top {
    font-size: 15vw;
}
.ttl_idx_top_ {
    font-size: 6vw;
}
.cont_main:last-child {
    min-height: 40vh;
    display: flex;
    justify-content: center;
}

.fs_4 {
    font-size: 6vw;
}

.img_bloq_02_top {
    top: -1px;
    width: 200%;
    left: -50%;
}
.img_bloq_02_btm {
    bottom: -1px;
    width: 200%;
    left: -50%;
}

.catalogo_header {
    padding: 1rem;
}
.card_catalogo {
    width: 100%;
    padding: 0.5rem;
}
.card_catalogo  #iframe_flipbook {
    aspect-ratio: 9/16;
}
.btn_x {
    font-size: 8vw;
}

#mod_dist {
    margin: 3em 0;
}
#mod_Dist_01, #mod_Dist_02, #mod_Dist_03, #mod_Dist_04, #mod_Dist_05, #mod_Dist_06, #mod_Dist_07 {
    width: 95%;
}
#mod_dist .map_dealers h3 {
    display: none;
}

.flip_card {
    width: 90vw;
    margin: 0 0 0.5rem;
}

.cont_promo {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    width: 70%;
    margin: 0 auto;
}

.cont_data_dispo {
    width: 100%;
}
.card_dispo_head {
    flex-direction: column;
}
.card_dispo_head h2 {
    -webkit-text-stroke: 1px;
    font-size: 7vw;
    font-weight: 400;
}
.cont_entrega {
    width: 100%;
}
.cont_precio_promo {
    margin: 0;
}
.cont_precios {
    font-size: 18px;
}
#dispo_pills .nav-pills .nav-link, .btn_compra_dispo {
    font-size: 10px;
}
#dispo_pills .cont_promo {
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
    padding: 1rem;
}

#mdl_bloq_01 .nav-pills {
    flex-direction: column;
    gap: 0.3rem;
}
#model_pills .nav-pills .nav-link {
    margin: 0;
    padding: 0.4rem 1rem;
}

#ftr_btm .social_ {
    gap: 3vw;
    margin: 0 0 1rem;
}
#ftr_btm .social_ a {
    font-size: 10vw;
}

}

/* ====== FIN DE DOCUMENTO ====== */